package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFAU2Response {

    @Parameter(name = "BU_KEY")
    Long buKey();

    @Parameter(name = "PrimarniUrednik_KEY")
    Long primarniUrednikKEY();

    @Parameter(name = "UUTopUP_KEY")
    Long uUTopUPKEY();

    @Parameter(name = "Urednik_KEY")
    String urednikKEY();

    @Parameter(name = "Varianta_KEY")
    Long variantaKEY();

    @Parameter(name = "Zadost_KEY")
    Long zadostKEY();

}